@media screen and (max-width: 1555px) {
	.offers__hint {
		right: 0;
		left: auto;
		bottom: 95%;
	}
}

@media screen and (max-width: 1290px) {
	.nice-select {
		margin-right: 10px;
		max-width: 154px;
	}

	.about__desc-title {
		width: 26%;
	}

	.about__desc-title-img {
		margin-right: 5px;
	}

	.about__desc-text {
		max-width: 74%;
	}

	.slots__card-about {
		padding-left: 2%;
		width: 20%;
	}

	.slots__card-text {
		padding: 0 2%;
	}

	/* no deposit */
	.offers__list-about li {
		max-width: 30%;
	}
}

@media screen and (max-width: 1025px) {
	.header__menu {
		position: fixed;
		z-index: 10;
		top: 0;
		left: 0;
		right: 0;
		height: 100vh;
		background-color: #fff;
		padding: 90px 0 50px;
		-webkit-transform: translateY(-100%);
		-moz-transform: translateY(-100%);
		-ms-transform: translateY(-100%);
		-o-transform: translateY(-100%);
		transform: translateY(-100%);
		-webkit-transition: all .5s ease-in-out;
		-moz-transition: all .5s ease-in-out;
		-ms-transition: all .5s ease-in-out;
		-o-transition: all .5s ease-in-out;
		transition: all .5s ease-in-out;
	}

	.header__menu .flex {
		display: block;
	}

	.header__menu li {
		display: block;
		text-align: center;
		margin-bottom: 20px;
	}

	.header__menu li+li {
		margin-left: 0;
	}

	.submenu {
		left: 0;
		right: 0;
	}

	.header__menu-button {
		display: block;
		position: relative;
		z-index: 15;
		width: 30px;
		height: 30px;
		border: 3px solid #1e1e1e;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		-webkit-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1;
	}

	.header__menu-button:before,
	.header__menu-button:after {
		content: '';
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		width: 15px;
		height: 2px;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		background-color: #1e1e1e;
	}

	.header__menu-button:before {
		top: 7px;
	}

	.header__menu-button:after {
		bottom: 7px;
	}

	.header__menu-button.is-active+.header__menu {
		-webkit-transform: translateY(0);
		-moz-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
	}

	.header__menu-button.is-active:before {
		-webkit-transform: rotate(135deg);
		-moz-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		-o-transform: rotate(135deg);
		transform: rotate(135deg);
		top: 11px;
	}

	.header__menu-button.is-active:after {
		-webkit-transform: rotate(-135deg);
		-moz-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		-o-transform: rotate(-135deg);
		transform: rotate(-135deg);
		bottom: 11px;
	}

	.header {
		padding: 15px 0;
	}

	.header .flex {
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.header__text {
		margin: 0;
	}

	.main {
		padding-top: 60px;
	}

	h1 {
		font-size: 38px;
	}

	h2 {
		font-size: 35px;
	}

	h3 {
		font-size: 25px;
	}

	h4 {
		font-size: 20px;
	}

	h2,
	h3,
	h4 {
		margin-bottom: 15px;
		letter-spacing: normal;
	}

	*+h2,
	*+h3,
	*+h4 {
		margin-top: 15px;
	}

	.front__desc {
		width: 50%;
		margin-right: 15px;
	}

	.front__text {
		padding: 30px 0;
	}

	.general-title {
		letter-spacing: normal;
	}

	.card {
		width: -webkit-calc(25% - 7.5px);
		width: -moz-calc(25% - 7.5px);
		width: calc(25% - 7.5px);
	}

	.card+.card {
		margin-left: 10px;
	}

	.card:nth-child(4n+1) {
		margin-left: 0;
	}

	.bonuses__card .card__top {
		padding-left: 5px;
		padding-right: 5px;
	}

	.footer__logo {
		margin: 25px 0;
	}

	.bonuses__sort-form {
		text-align: center;
		display: block;
	}

	.bonuses__form-title {
		display: block;
		margin-bottom: 10px;
	}

	.bonuses__form-title:nth-child(n+2) {
		margin-right: 0;
		margin-top: 15px;
	}

	.nice-select {
		max-width: none;
		width: 40%;
		margin-bottom: 15px;
	}

	.bonuses__form-reset {
		display: block;
		margin: auto;
	}

	.about__desc {
		width: 67%;
		margin-right: 15px;
		padding: 0 15px;
	}

	.slots__card {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.slots__card-about {
		width: auto;
	}

	.slots__card-text {
		-webkit-box-flex: 100%;
		-ms-flex: 100%;
		flex: 100%;
		padding: 20px 0;
		-ms-flex-pack: distribute;
		justify-content: space-around;
	}

	.slots__card-text .wrap {
		width: auto;
	}
}

@media screen and (max-width: 870px) {
	h1 {
		font-size: 38px;
	}

	p+p {
		margin-top: 15px;
	}

	ul,
	ol {
		margin: 15px 0;
	}

	.bonuses-preview__content {
		margin-top: 30px;
	}

	.card {
		width: -webkit-calc(50% - 5px);
		width: -moz-calc(50% - 5px);
		width: calc(50% - 5px);
		max-width: 285px;
	}

	.card:nth-child(2n+1) {
		margin-left: 0;
	}

	.card:nth-child(n+3) {
		margin-top: 15px;
	}

	.faq__title {
		margin-bottom: 30px;
	}

	.footer {
		padding: 25px 0;
	}

	.footer__payment {
		margin-bottom: 0;
	}

	.bonuses__content {
		margin: 30px 0;
	}

	.bonuses__form-title,
	.bonuses__form-title:nth-child(n+2) {
		margin: 0;
	}

	.bonuses__sort-form label {
		display: inline-block;
		margin-top: 15px;
		margin-bottom: 15px;
	}

	.nice-select {
		margin-top: 15px;
		margin-bottom: 20px;
	}

	.about__content {
		display: block;
		margin-bottom: 30px;
		padding: 0;
	}

	.about__img {
		width: 100%;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.about__desc {
		width: 100%;
		padding: 0 15px;
	}

	.bonuses-item__content {
		margin-top: 30px;
		margin-bottom: 40px;
	}

	.descript__content table {
		border-spacing: 10px 0;
	}

	.subblock__content {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.subblock__content .wrap:first-child {
		padding: 0;
		margin-bottom: 15px;
	}

	.pros-cons {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.pros-cons__item {
		width: 100%;
	}

	.pros-cons__item+.pros-cons__item {
		margin-top: 15px;
	}

	.pros-cons__title {
		padding: 10px;
	}

	.pros-cons__list {
		padding: 15px 10px;
	}

	/* no deposit */
	.no-deposit-main>section,
	.no-deposit-main>article,
	.content.steps__content {
		margin-top: 75px;
	}

	.offers__list-item {
		padding: 15px;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.offers__list-links {
		width: 100%;
		margin-top: 15px;
	}

	.types__list li {
		width: 100%;
		margin-right: 0;
	}

	.types__list li:nth-child(n+2) {
		margin-top: 15px;
	}

	.content.alternative__content {
		margin-top: 50px;
	}
}

@media screen and (max-width: 765px) {
	.list-column {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		column-count: 1;
	}

	.front__content {
		display: block;
	}

	.front__img {
		display: none;
	}

	.front__desc {
		width: 100%;
		text-align: center;
		margin: 0;
	}

	h1 {
		font-size: 36px;
	}

	h2 {
		font-size: 32px;
	}

	h3 {
		font-size: 27px;
	}

	h4 {
		font-size: 24px;
	}

	.nice-select {
		width: 47%;
	}

	.about__desc-title {
		width: 30%;
	}

	.about__desc-text {
		max-width: 70%;
	}

	.descript__content table td {
		padding-left: 10px;
		padding-right: 10px;
	}

	.top-bonus {
		padding-left: 15px;
		padding-right: 15px;
	}

	.top-bonus__title {
		font-size: 40px;
		top: 4%;
		left: 3%;
	}

	.top-bonus__offer {
		font-size: 42px;
	}

	/* no deposit */
	.prime__content-general {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-bottom: 15px;
	}

	.prime__content-general .title {
		padding-right: 0;
	}

	.offers__list-item {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.offers__list-about {
		width: 100%;
		margin-top: 15px;
		padding: 0;
	}

	.offers__list-about li {
		max-width: 33.3%;
		width: 100%;
	}

	.terms__list li {
		padding: 10px;
	}

	.alternative__list li {
		padding: 20px;
	}
}

@media screen and (max-width: 550px) {
	body {
		font-size: 14px;
	}

	.content {
		padding-left: 15px;
		padding-right: 15px;
	}

	.header__text {
		display: none;
	}

	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 26px;
	}

	h3 {
		font-size: 23px;
	}

	h4 {
		font-size: 20px;
	}

	li {
		padding-left: 20px;
	}

	.cards-box {
		display: block;
	}

	.card {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	.card+.card {
		margin-left: auto;
		margin-top: 15px;
	}

	.card:nth-child(2n+1) {
		margin-left: auto;
	}

	.button-box {
		margin-top: 15px;
	}

	.bonuses-preview,
	.location__cards {
		margin-top: 15px;
	}

	.descript__banner {
		margin: 15px 0;
	}

	.faq__title {
		margin-bottom: 20px;
	}

	.faq__box+.faq__box {
		margin-top: 20px;
	}

	.faq__box-text {
		margin-bottom: 0;
	}

	.faq__box-question {
		font-size: 16px;
	}

	.footer__menu ul {
		display: block;
	}

	.footer__menu li {
		width: 100%;
	}

	.footer__menu li+li {
		margin: 15px 0 0;
	}

	.second-page__banner .front__text {
		padding: 25px 0 10px;
	}

	.nice-select {
		max-width: 200px;
		width: 100%;
	}

	.about__content {
		padding: 0;
		margin-top: 0;
	}

	.slots__card {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding-right: 20px;
		padding-left: 20px;
	}

	.slots__card-about {
		padding-left: 0;
	}

	.slots__card-text {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}

	.notfound__banner .front__text {
		padding-top: 125px;
	}

	.notfound__bonuses-title {
		font-size: 18px;
	}

	.notfound__descript {
		margin-top: 30px;
		margin-bottom: 30px;
	}

	.top-bonus {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
	}

	.top-bonus__button {
		margin-top: 15px;
	}

	.top-bonus__title {
		font-size: 36px;
	}

	.top-bonus__text {
		font-size: 16px;
	}

	.top-bonus__offer {
		font-size: 32px;
	}

	/* no deposit */
	.no-deposit-main>section,
	.no-deposit-main>article,
	.content.steps__content {
		margin-top: 50px;
	}

	.steps__list li:before {
		width: 25px;
		height: 25px;
		left: -5px;
		top: -10px;
		bottom: auto;
		font-size: 18px;
	}

	.best-offers__table th,
	.best-offers__table td {
		padding: 10px 5px;
	}

	.terms__list-img {
		max-width: 80px;
	}
}

@media screen and (max-width: 420px) {
	.content {
		padding-left: 10px;
		padding-right: 10px;
	}

	h1 {
		font-size: 28px;
	}

	h2,
	h3,
	h4 {
		margin-bottom: 10px;
	}

	*+h2,
	*+h3,
	*+h4 {
		margin-top: 10px;
	}

	.faq__box-question {
		font-size: 14px;
	}

	.faq__box-question:before {
		width: 20px;
		height: 20px;
		top: 0;
		left: -25px;
	}

	.footer__logo {
		max-width: 100px;
		margin: 20px 0;
	}

	.footer__payment img {
		margin-bottom: 5px;
	}

	.about__img-text {
		margin: 15px 0;
	}

	.about__desc {
		display: block;
	}

	.about__desc-title {
		width: 40%;
	}

	.about__desc-text {
		width: 60%;
	}

	.breadcrumbs__item {
		font-size: 13px;
	}

	.breadcrumbs__separate {
		margin: 0 3px;
	}

	.about__content {
		padding: 0;
	}

	.about__desc {
		padding: 0 5px;
	}

	.about__desc li {
		font-size: 12px;
	}

	.about__desc-rating {
		margin-bottom: 5px;
	}

	.about__desc-title-img {
		margin-right: 0;
	}

	.about__desc-text {
		padding: 14px 5px 0;
	}

	/* no deposit */
	.content.prime__content {
		padding: 20px 10px;
	}

	.offers__filter img {
		max-width: 30px;
		margin-right: 5px;
	}

	.offers__list-item {
		padding-left: 0;
		padding-right: 0;
	}

	.offers__list-about li {
		padding: 0 5px;
	}

	.offers__button {
		min-width: 250px;
	}

	.steps__list li {
		padding: 20px 10px 15px;
	}

	.types__list li {
		padding: 15px;
	}

	.terms__list li {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
	}

	.terms__list-img {
		margin: 0 0 10px;
	}

	.terms__list-title,
	.alternative__list-img {
		text-align: center;
	}
}